Bug 114817 - invalid URL in rhdb-utils package description
Summary: invalid URL in rhdb-utils package description
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhdb-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL: http://www.redhat.com/software/database
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-03 03:45 UTC by petrosyan
Modified: 2013-07-03 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 20:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-02-03 03:45:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
invalid URL in rhdb-utils package description

http://www.redhat.com/software/database

Version-Release number of selected component (if applicable):
rhdb-utils-2.0-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi rhdb-utils

Comment 1 Tom Lane 2004-04-05 20:34:08 UTC
Updated to http://sources.redhat.com/rhdb/ in current CVS; should
appear in next build, but not worth pushing a build through just for
this ...


Note You need to log in before you can comment on or make changes to this bug.